Subject: Viernes 9 de Marzo Tele 5 22:00 El silencio de los corderos
From: sesaga@...
To: [email-masked]
Date: Sun, 04 Mar 2001 16:54:50 -0000

Aunque aun no he podido ver su segunda parte,hay que rendirse ante 
uno de los clásicos que quedaran de los años 90. No sólo dio a un 
personaje mítico, Hannibal Lecter ya está entre ellos, es una 
magistral película llena de suspense, terror y emoción. Ganó los 
cinco principales Oscars.